<div>
	<p>
Die Rufbereitschaft beginnt am Freitag um 13:00 und endet am nächsten Freitag um 08:00 Uhr, frühestens jedoch nach erfolgter Übergabe an den Dienstnachfolgenden.<br/>
Änderungen werden telefonisch gemeldet.<br/>
An Feiertagen oder an sonstigen dienstfreien Tagen erfolgt die Übergabe um 08:00 Uhr<br/>
Reihenfolge der Rufaktivierung außerhalb der regelmäßgen Arbeitszeit: 1. Mobilanschluss (Mobiltelefon), 2. Festnetzanschluss (Telefon), 3. Funk- oder nach Absprache, 4. Meldungsempfänger.
	</p>
</div>
